Loading presentation...

Present Remotely

Send the link below via email or IM

Copy

Present to your audience

Start remote presentation

  • Invited audience members will follow you as you navigate and present
  • People invited to a presentation do not need a Prezi account
  • This link expires 10 minutes after you close the presentation
  • A maximum of 30 users can follow your presentation
  • Learn more about this feature in our knowledge base article

Do you really want to delete this prezi?

Neither you, nor the coeditors you shared it with will be able to recover it again.

DeleteCancel

DIRECCION NACIONAL DE LA POLICIA JUDICIAL E INVESTIGACIONES

No description

Comments (0)

Please log in to add your comment.

Report abuse

Transcript of DIRECCION NACIONAL DE LA POLICIA JUDICIAL E INVESTIGACIONES

DIRECCION NACIONAL DE LA POLICIA JUDICIAL E INVESTIGACIONES
XXVII CURSONA NACIONA Y V INTERNACIONAL DE LA POLICIA JUDICIAL
Requerimientos en hardware y software para instalar moodle
A continuación detallo los requerimiento básicos en hardware que se necíta para poder instalar Moodle.
Requerimiento básicos en Software que se necíta para poder instalar Moodle.
NOMBRE: Poli. Yanick Alexander Guanuche Solorzano
DOCENTE: Ing. Grace Patricia Legña Iza
TEMA: Requerimientos en hardware y software para instalar moodle
FECHA: 12 de septiembre del 2014
TAREA Nº 1
Espacio de disco
160 MB ibres (mínimo) más cuanto baste para almacenar sus materiales. 5GB es probablemente un mínimo realista
Respaldos
Al menos la misma cantidad que arriba y preferentemente en una localización remota, para mantener respaldos ("copias de seguridad" en España) de su sitio.
Procesador
1GHz (mínimo), se recomienda doble núcleo 2GHz. Estas características pueden variar de acuerdo a los recursos usados.
Memoria
256 MB (mínimo), 1GB o más es fuertemente recomendado. La regla usual es que Moodle puede soportar de 10 a 20 usuarios concurrentes por cada 1GB de RAM, pero esto variará dependiendo de su combinación específica de hardware y software y el tipo de uso que les de
Los requisitos de software dependen de la versión específica de Moodle que desea instalar
Soporte Disponible
Usted puede elegir libremente, Linux es considerado generalmente como la plataforma óptima. Moodle también se prueba regularmente con los sistemas operativos Windows XP/200/2003, Solaris 10 (Sparc y x64), Mac OS X y Netware 6.
Un servidor Web
Su servidor web debe de estar configurado correctamente para servir archivos PHP. La versión no es crítica pero se le recomienda instalar el paquete con la versión más reciente que tenga disponible.
Base de datos
MySQL y PostgreSQL son las bases de datos para desarrollo primario, las más completamente probadas y las que tienen abundante documentación y soporte. MSSQL es completamente soportadas (tome nota de que los plugins opcionales pueden estar no probados con estas bases de datos) pero la documentación y ayuda en línea no son tan completas como con MySQL/PostgreSQL
• Navegador mínimo para accesar Moodle
versiones recientes de Firefox, Internet Explorer 9, Safari 6, Google Chrome 11 reciente (versiones inferiores podrían funcionar pero no están completamente soportadas)
Full transcript